'use client';
import { CarouselProps } from '@/components/carousel';
import dynamic from 'next/dynamic';
import React from 'react';
const Carousel = dynamic(() => import('@/components/carousel'), {
  ssr: false,
});

export default function ClientCarousel(props: CarouselProps) {
  return <Carousel {...props} />;
}
